function values = jardin(v)
x = 0:.5:10;
% el largo no es igual

y = [2.5 2.8 3 3.3 3.8 4.8 4.8 5 4.8 4.7 4.7 4.5 4.5 4.4 4.3 4.4 4.2 4 4.1 ...
    4.3 3.5];

% spline cubico puede determinarse con spline
% este spline no es el spline cubico natural

% s = spline(x,y);
% spline calculado con spline se evalua con ppval
% values = ppval(s,v);

% csape tambien puede usarse para calcular spline cubico
% con este llamado retorna el spline cubico natural
s = csape(x,[0 y 0],[2,2]);
% spline retornado por csape se evalua con fnval
values = fnval(s,v);

